<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1971-06-28 09:00:00.00 GD 01h52'55.03" E 25d44'52.32" S</id>
<person>
<lastname>Elon Musk</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1971-06-28 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1971-06-28 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1971-06-28 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1971-06-28 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Tshwane</county>
<city>Pretoria</city>
<longitude>01h52'55.03" E</longitude>
<latitude> 25d44'52.32" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Gauteng</state>
<country>Afrique du Sud</country>
</horoscope>
